<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Zoology_study_materials extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Best Zoology Study Materials for UPSC Civil Services Exam';
	    $discription="Zoology Online Classes | Online Zoology | Zoology Optional for UPSC | Online Classes for Zoology Optional for UPSC, Civil Services Exams";
	    $keyword="Zoology optional coaching online, Zoology online coaching for upsc, Zoology optional online classes, Zoology coaching online, Zoology online coaching, online coaching for Zoology optional, best online coaching for Zoology, Zoology online classes, Zoology classes, Zoology optional classes, Zoology coaching classes";
		$data = array('main_content' =>'page/Zoology_study_materials','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
